List links and their metrics (coming soon)
GET
/api/v3/links
const url = 'https://api.tryletterhead.com/api/v3/links?api=true';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://api.tryletterhead.com/api/v3/links?api=true' \ --header 'Authorization: Bearer <token>'Authorizations
Section titled βAuthorizations βParameters
Section titled β Parameters βQuery Parameters
Section titled βQuery Parameters β api
required
boolean
When set to true, this endpoint will accept authorization with your API Key.
Responses
Section titled β Responses βSuccessful response
Still can’t find what you need? Contact support.